@charset "utf-8";
/* CSS Document */
html {
	font-family:  "Helvetica Neue", Helvetica, Arial, sans-serif;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
	height: 100% !important;
	min-height: 100% !important;
overflow-x: hidden;
}

body {	
	margin-bottom: 0px !important;
	height: 100% !important;
overflow-x: hidden;
}

#wrap {
  min-height: 100%;
  height: auto !important;  
  margin-bottom: -115px;	/* Negative indent footer by its height */  
  padding-bottom: 115px;	/* Pad the bottom by footer height  */
}



.yellowbar {
	background-color: #f9c542;
	height: 5px;
}

 
/* .navbar-default {
	background-color: #205493;
	border-color: #4773aa;
	border-radius: 0;
}

.navbar-default .navbar-brand,
.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus {
	font-size: 12px;
	color: #FFF;
}
.navbar-default .navbar-nav > li > a {
	font-size: 12px;
	font-weight: bold;
	color: #ffffff;
	padding: 10px;
}

.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
	background-color: #4773aa;
	color: #FFF;
	padding: 10px;
}

.navbar-default .navbar-text {
	font-size: 12px;
	font-weight: bold;
	color: #FFF;
}

.navbar-default .navbar-toggle {
	border-color: #4773aa;
}

.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
	background-color: #4773aa;
}

.navbar-default .navbar-toggle .icon-bar {
	background-color: #FFF;
}

.navbar .navbar-nav {
	display: inline-block;
	float: none;
	vertical-align: top;
}

.navbar .navbar-collapse {
	text-align: center;
}

 */

.navbar-default {
	background-color: #205493;
	border-color: #4773aa;
	border-radius: 0;
}

.navbar-default .navbar-brand,
.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus {
	font-size: 16px;
	color: #FFF;
}

.navbar-default .navbar-nav > li > a {
	font-size: 12px;
	font-weight: bold;
	color: #ffffff;
	padding: 10px;
}

.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
	background-color: #4773aa;
	color: #FFF;
	padding-bottom: 15px;
}

.navbar-default .navbar-text {
	font-size: 12px;
	font-weight: bold;
	color: #FFF;
}

.navbar-default .navbar-toggle {
	border-color: #4773aa;
}

.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
	background-color: #4773aa;
}

.navbar-default .navbar-toggle .icon-bar {
	background-color: #FFF;
}

.navbar .navbar-nav {
	display: inline-block;
	float: none;
	vertical-align: top;
}

.navbar .navbar-collapse {
	text-align: center;
}

@media (max-width: 1200px) {
    .navbar-header {
        float: none;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-fixed-top {
        top: 0;
        border-width: 0 0 1px;
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        margin-top: 7.5px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .collapse.in{
        display:block !important;
    }
}


.footer {
        padding: 10px;
        margin-top: 15px;
        background-color: #205493;
        color: #DCDCDC;
	font-size: 12px;
	xfont-weight: 700;
}

.links {
	text-align: center;
}

.address {
	text-align: center;

}
p.links a:link    { color: #ffffff; }
p.links a:visited { color: #ffffff; }

p.address a:link    { color: #ffffff; }
p.address a:visited { color: #ffffff; }

p.links a:hover {  }
p.links a:focus {  }


.seals a:link , a:visited , a:hover , a:focus  {
	background-color: transparent;
        padding: 0px;
}



.vertical-center {
  min-height: 100%;  /* Fallback for browsers do NOT support vh unit */
  min-height: 100vh; /* These two lines are counted as one :-)       */

  display: flex;
  align-items: center;
}

/* Banner */

.banner {
    padding: 120px 0;
    color: #f8f8f8;
    background: url(../img/403Error.svg) no-repeat center center;
    background-size: cover;
}

.banner h2 {
    margin: 0;
    text-shadow: 2px 2px 3px rgba(0,0,0,0.6);
    font-size: 1em;
}

.banner ul {
    margin-bottom: 0;
}

.banner-social-buttons {
    float: right;
    margin-top: 0;
}

@media(max-width:1199px) {
    ul.banner-social-buttons {
        float: left;
        margin-top: 15px;
    }
}

@media(max-width:767px) {
    .banner h2 {
        margin: 0;
        text-shadow: 2px 2px 3px rgba(0,0,0,0.6);
        font-size: 3em;
    }

    ul.banner-social-buttons > li {
        display: block;
        margin-bottom: 20px;
        padding: 0;
    }

    ul.banner-social-buttons > li:last-child {
        margin-bottom: 0;
    }
}
